{
    "$schema": "https://json.schemastore.org/package.json",
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "vite",
        "serve": "vite"
    },
    "devDependencies": {
        "@types/markdown-it": "^14.1.2",
        "autoprefixer": "^10.4.22",
        "axios": "^1.11.0",
        "concurrently": "^9.0.1",
        "daisyui": "^4.12.24",
        "highlight.js": "^11.11.1",
        "laravel-vite-plugin": "^2.0.0",
        "markdown-it": "^14.1.0",
        "postcss": "^8.5.6",
        "tailwindcss": "^3.4.18",
        "terser": "^5.44.1",
        "vite": "^7.0.7"
    },
    "name": "filamentadmin",
    "version": "1.0.0",
    "description": "Laravel 12 + Filament 4 面板，用于统一管理知识图谱（KnowledgeServic）与题库（QuestionBankService）数据，支持 API 联调与可视化。",
    "main": "vite.config.js",
    "directories": {
        "test": "tests"
    },
    "repository": {
        "type": "git",
        "url": "git+https://github.com/fanly/FilamentAdmin.git"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "bugs": {
        "url": "https://github.com/fanly/FilamentAdmin/issues"
    },
    "homepage": "https://github.com/fanly/FilamentAdmin#readme",
    "dependencies": {
        "@antv/g6": "4.8.23",
        "katex": "^0.16.27",
        "markdown-it-katex": "^2.0.3"
    }
}
